<?xml version="1.0" encoding='Windows-1251' standalone="yes"?>
<Presets>
	
	<Preset Name="Big hall">
		<DryOut Value="70"/>
		<LVol Value="100"/>
		<RVol Value="100"/>
		<LDel Value="72"/>
		<RDel Value="48"/>
		<LFacFading Value="80"/>
		<RFacFading Value="80"/>
		<DisMain Value="0"/>
		<LockCh Value="1"/>
		<InvertL Value="0"/>
		<InvertR Value="0"/>
	</Preset>
	<Preset Name="Cool stereo">
		<DryOut Value="76"/>
		<LVol Value="74"/>
		<RVol Value="74"/>
		<LDel Value="24"/>
		<RDel Value="24"/>
		<LFacFading Value="67"/>
		<RFacFading Value="67"/>
		<DisMain Value="0"/>
		<LockCh Value="1"/>
		<InvertL Value="0"/>
		<InvertR Value="0"/>
	</Preset>
<Preset Name="Garage">
		<DryOut Value="80"/>
		<LVol Value="80"/>
		<RVol Value="80"/>
		<LDel Value="24"/>
		<RDel Value="24"/>
		<LFacFading Value="70"/>
		<RFacFading Value="70"/>
		<DisMain Value="0"/>
		<LockCh Value="1"/>
		<InvertL Value="0"/>
		<InvertR Value="0"/>
		<Demo Value="1"/>
	</Preset>
</Presets>
